# apropos

recherche d'un mot-clé dans l'aide de Scilab

## Séquence d'appel

    apropos(key)
                apropos(regexp)

## Paramètres

key

  Une chaîne de caractères, la séquence de caractères à rechercher

regexp

  Une chaîne de caractères, l'expression régulière à rechercher. Cette syntaxe ne fonctionne que le browser "Scilab Browser"

## Description

`apropos(key)` recherche les pages d'aides contenant la séquence de caractères `key` dans leur section "SHORT_DESCRIPTION".

`apropos(regexp)` recherche les pages d'aides contenant l'expression régulière donnée par `regexp` dans leur section "SHORT_DESCRIPTION".

## Exemples

    apropos('ode')
    apropos ode
    apropos "list of"
    apropos "sin.*hyperbolique"
    apropos "^ab"  //rechercher les pages d'aide dont le nom commence par les deux caractères "ab"
    apropos "quadratic.*solver"

## Voir aussi

- help
- man